# Version SVN: $Id: user.password.request.yml 509 2019-01-11 10:01:33Z stefan.ganz $
subject: Neues Passwort
text: |
  Hallo [recipient:username],

  für dein Account wurde ein neues Passwort beantragt.

  Bitte klicken Sie auf den folgenden Link, um Ihr Passwort zurückzusetzen: <[recipient:linkPasswordConfirm]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
